<?xml version="1.1" encoding="UTF-8" standalone="no"?>
<databaseChangeLog
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
        xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">
    <changeSet author="KES" id="add-reference-article-ww-article" labels="1.0.7">
        <addColumn tableName="part_kunde">
            <column name="c_sftp_port" type="integer" defaultValue="22" />
            <column name="c_sftp_hostname" type="varchar" />
            <column name="c_sftp_password" type="varchar" />
            <column name="c_sftp_username" type="varchar" />
            <column name="c_sftp_path" type="varchar" />
        </addColumn>
    </changeSet>
</databaseChangeLog>